Белый экран Batch Editor v0.4.8

raychu

Эр@тик@ - @чел@веченн@я эстетик@
#1
Здравствуйте.
ОС 2.3. модуль соответственно под 2.3. Права все добавлены.
При запуске Batch Editor выходит белый экран и все.
В логах не каких ошибок нет, и не понятно куда копать.
 

raychu

Эр@тик@ - @чел@веченн@я эстетик@
#4
1. белый экран Batch Editor v0.4.8
2. остори 2.3
3.но данная ошибка в к модулю вроде не какого отношения не имеет давно вылазит.
Код:
PHP Notice:  Undefined index: dml_download in /var/www//data/www/agrofarmer.ru/system/storage/modification/admin/view/template/extension/modification.tpl on line 92
выставил все способы вывода ошибок, вылазит только верхняя одна
 

raychu

Эр@тик@ - @чел@веченн@я эстетик@
#5
нашел в логах за вчера от вдс, за сегодня почему то нет.
ругается на php версия старая в модуле.
Код:
[Wed May 29 02:58:22.266977 2019] [cgi:error] [pid 13955]  AH01215: PHP Fatal error:  The file /var/www/........../data/www/......./admin/controller/batch_editor/index.php was encoded by the ionCube Encoder for PHP 5.3 and cannot run under PHP 7.0.: /var/www/php-bin//php, referer: https://........./admin/index.php?route=batch_editor&token=p2KLuUpzex40F81OX0M9JCfoeV8CdQGT
[Wed May 29 02:58:22.267277 2019] [cgi:error] [pid 13955]  AH01215:  Please ask the provider of the script to provide a version encoded with the ionCube Encoder for PHP 5.6. in Unknown on line 0: /var/www/php-bin/........../php, referer: https://........../admin/index.php?route=batch_editor&token=p2KLuUpzex40F81OX0M9JCfoeV8CdQGT
 

raychu

Эр@тик@ - @чел@веченн@я эстетик@
#7
у меня архив остался только без папок пхп от складчины, на предыдущем форуме другой не качал нужды не было. Т.к. старая пхп работала нормально.
Faraon можеш поделиться в лс?
 

Superfudof

Модератор
Команда форума
#12
1. белый экран Batch Editor v0.4.8
2. остори 2.3
3.но данная ошибка в к модулю вроде не какого отношения не имеет давно вылазит.
Код:
PHP Notice:  Undefined index: dml_download in /var/www//data/www/agrofarmer.ru/system/storage/modification/admin/view/template/extension/modification.tpl on line 92
выставил все способы вывода ошибок, вылазит только верхняя одна
Вчера поставил на Русская сборка OC 2.3.2.0(rs7) PHP 5.6 - встал как родной, ни ошибок ни проблем. Скорее всего у Вас действительно версия старая, либо PHP не той системы....
 

raychu

Эр@тик@ - @чел@веченн@я эстетик@
#13
Вчера поставил на Русская сборка OC 2.3.2.0(rs7) PHP 5.6 - встал как родной, ни ошибок ни проблем. Скорее всего у Вас действительно версия старая, либо PHP не той системы....
скорее не версия старая а в пхп проблемка :confused:
напридумывают блин гемор с разными версиями пхп
 

Superfudof

Модератор
Команда форума
#14
Это да. Я пока с OC не использую более свежие версии только 5.6
А вот с joomla приходиться использовать 7.2 - больно ругается она на безопасность, но приходиться потом кучу проблем решать при переходе........
 
#15
Вчера поставил на Русская сборка OC 2.3.2.0(rs7) PHP 5.6 - встал как родной, ни ошибок ни проблем
 

raychu

Эр@тик@ - @чел@веченн@я эстетик@
#16
Вчера поставил на Русская сборка OC 2.3.2.0(rs7) PHP 5.6 - встал как родной, ни ошибок ни проблем
проблема была не в сборке ос а версии php хоста.
версия мода пхп 5.6. не будет работать на хосте выше пхп 7.0
 

FintMax

Админ
Команда форума
#19
Так есть все-таки Batch Editor для Opencart 3.0 ?
поиск рулит: Наши Складчины - Список (не Полный) + Большие Скидки... - Opencart Love
а конкретно: https://oc-love.biz/threads/batch-editor-paketnoe-redaktirovanie-tovarov-v0-4-8.133/
Версии в дистрибутиве:
- для 15xx PHP 5.6
- для 21xx PHP 5.6
- для 22xx PHP 5.6
- для 23xx PHP 5.6
- для 30.x PHP 5.6
- для 15xx PHP 7.1
- для 21xx PHP 7.1
- для 22xx PHP 7.1
- для 23xx PHP 7.1
- для 30xx PHP 7.1
- для 15xx PHP 7.2
- для 21xx PHP 7.2
- для 22xx PHP 7.2
- для 23xx PHP 7.2
- для 30xx PHP 7.2
 
Сверху